




































































[VERSION]
ver=1
skinname=WBManiaIV
skinauthor=Dmitry A. Kulinitch
authoremail=http://machaon.mts.kht.ru/dak/wbskins
authorurl=dak@machaon.khmts.khabarovsk.su
skincomments=Edition of Almediadev

[PICTURES]
picture=main.bmp
inactivepicture=
mask=mask.bmp
activepicturescount=7
0=active.bmp
1=menuitems.bmp
2=pw.bmp
3=controls.bmp
4=grids.bmp
5=bg.bmp
6=hw.bmp

[FORMINFO]
lefttoppoint=85,36
righttoppoint=168,36
leftbottompoint=101,51
rightbottompoint=168,49
clientrect=17,36,170,54
bgpictureindex=5
maskrectarea=5,5,175,66
hittestlefttoppoint=14,14
hittestrighttoppoint=170,12
hittestleftbottompoint=17,185
hittestrightbottompoint=169,57
buttonsrect=0,0,0,0
captionrect=82,11,170,26
buttonsoffset=3
buttonsinleft=0
mainmenupopupup=0
borderwidth=5
autorenderinginactiveimage=0
inactiveeffect=iebrightness

[POPUPWINDOW]
windowpictureindex=2
maskpictureindex=-1
lefttoppoint=19,8
righttoppoint=95,5
leftbottompoint=18,92
rightbottompoint=96,95
itemsrect=15,2,98,98
scrollmarkercolor=8421504
scrollmarkeractivecolor=0

[HINTWINDOW]
windowpictureindex=6
maskpictureindex=-1
lefttoppoint=6,2
righttoppoint=31,2
leftbottompoint=6,18
rightbottompoint=31,18
clientrect=5,2,33,19
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[SKINOBJECTS]
count=12
0=caption1:caption
1=rollupbutton:stdbutton
2=closebutton:stdbutton
3=minbutton:stdbutton
4=maxbutton:stdbutton
5=MENUITEM:menuitem
6=mainmenubaritem:mainmenubaritem
7=systemmenubutton:stdbutton
8=menubarsysmenubutton:mainmenubarbutton
9=menubarclosebutton:mainmenubarbutton
10=menubarmaxbutton:mainmenubarbutton
11=menubarminbutton:mainmenubarbutton

[caption1]
hint=
activepictureindex=-1
skinrectinapicture=0
skinrect=82,11,170,26
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
textrect=0,0,88,15
fontname=Arial
fontheight=16
fontstyle=fsbold
fontcolor=12632256
activefontcolor=16777215
alignment=taleftjustify
shadow=1
shadowcolor=0
activeshadowcolor=0
framerect=0,0,0,0
activeframerect=0,0,0,0
frametextrect=0,0,0,0
frameleftoffset=0
framerightoffset=0

[rollupbutton]
hint=RollUp
activepictureindex=0
skinrectinapicture=0
skinrect=15,14,35,26
activeskinrect=22,51,42,63
morphing=1
morphkind=mkdefault
downrect=0,51,20,63
disableskinrsect=45,62,64,74
command=cmrollup
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[closebutton]
hint=Close
activepictureindex=0
skinrectinapicture=1
skinrect=73,62,87,76
activeskinrect=19,1,33,15
morphing=1
morphkind=mkdefault
downrect=2,1,16,15
disableskinrsect=0,0,0,0
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[minbutton]
hint=Minimize
activepictureindex=0
skinrectinapicture=1
skinrect=73,62,87,76
activeskinrect=18,35,32,49
morphing=1
morphkind=mkdefault
downrect=1,35,15,49
disableskinrsect=0,0,0,0
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[maxbutton]
hint=Maximize
activepictureindex=0
skinrectinapicture=1
skinrect=73,62,87,76
activeskinrect=19,18,33,32
morphing=1
morphkind=mkdefault
downrect=2,18,16,32
disableskinrsect=0,0,0,0
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[MENUITEM]
hint=
activepictureindex=1
skinrectinapicture=0
skinrect=0,0,47,22
activeskinrect=47,0,95,22
morphing=0
morphkind=mkdefault
itemleftoffset=2
itemrightoffset=2
dividerrect=0,39,47,42
dividerleftoffset=2
dividerrightoffset=2
textrect=2,2,45,21
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
unenabledfontcolor=8421504

[mainmenubaritem]
hint=
activepictureindex=1
skinrectinapicture=0
skinrect=0,22,47,39
activeskinrect=0,22,47,39
morphing=0
morphkind=mkdefault
itemleftoffset=0
itemrightoffset=0
downrect=0,22,47,39
textrect=6,1,40,17
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=16777215
downfontcolor=16711680
unenabledfontColor=8421504

[systemmenubutton]
hint=System menu
activepictureindex=0
skinrectinapicture=0
skinrect=37,14,53,26
activeskinrect=1,68,17,80
morphing=1
morphkind=mkdefault
downrect=18,68,34,80
disableskinrsect=46,76,62,88
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarsysmenubutton]
hint=
activepictureindex=0
skinrectinapicture=0
skinrect=45,46,59,60
activeskinrect=60,46,74,60
morphing=1
morphkind=mkdefault
downrect=75,46,89,60
disableskinrsect=0,0,0,0
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarclosebutton]
hint=
activepictureindex=0
skinrectinapicture=0
skinrect=45,16,59,30
activeskinrect=60,16,74,30
morphing=1
morphkind=mkdefault
downrect=75,16,89,30
disableskinrsect=0,0,0,0
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarmaxbutton]
hint=
activepictureindex=0
skinrectinapicture=0
skinrect=45,1,59,15
activeskinrect=60,1,74,15
morphing=1
morphkind=mkdefault
downrect=75,1,89,15
disableskinrsect=0,0,0,0
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarminbutton]
hint=
activepictureindex=0
skinrectinapicture=0
skinrect=45,31,59,45
activeskinrect=60,31,74,45
morphing=1
morphkind=mkdefault
downrect=75,31,89,45
disableskinrsect=0,0,0,0
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[SKINCONTROLS]
count=51
0=button:button
1=toolpanel:panel
2=toolbutton:button
3=checkbox:checkradio
4=radiobox:checkradio
5=panel:panel
6=gauge:gauge
7=vgauge:gauge
8=trackbar:trackbar
9=htrackbar:trackbar
10=label:label
11=grid:grid
12=tab:tab
13=edit:edit
14=memo:memo
15=hscrollbar:scrollbar
16=vscrollbar:scrollbar
17=listbox:listbox
18=combobox:combobox
19=checklistbox:checklistbox
20=spinedit:spinedit
21=groupbox:panel
22=stdlabel:stdlabel
23=statuspanel:label
24=statusbar:panel
25=buttonedit:edit
26=vupdown:updown
27=hupdown:updown
28=captionlistbox:listbox
29=captionchecklistbox:checklistbox
30=captioncombobox:combobox
31=mainmenubar:mainmenubar
32=controlbar:controlbar
33=vsplitter:splitter
34=hsplitter:splitter
35=resizebutton:button
36=bothhscrollbar:scrollbar
37=rolluppanel:panel
38=bigtoolbutton:button
39=bigtoolpanel:panel
40=toolmenubutton:menubutton
41=toolmenutrackbutton:menubutton
42=bigtoolmenutrackbutton:menubutton
43=bigtoolmenubutton:menubutton
44=scrollbox:scrollbox
45=listview:listview
46=treeview:treeview
47=statusgauge:gauge
48=expanel:expanel
49=slider:slider
50=bevel:bevel

[button]
pictureindex=3
maskpictureindex=-1
skinrect=0,0,56,23
lefttoppoint=10,11
righttoppoint=35,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=10,2,42,19
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=8421504
activeskinrect=56,0,112,23
downskinrect=112,0,168,23
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[toolpanel]
pictureindex=3
maskpictureindex=-1
skinrect=221,205,277,234
lefttoppoint=4,12
righttoppoint=51,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,54,27
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[toolbutton]
pictureindex=3
maskpictureindex=-1
skinrect=143,207,168,232
lefttoppoint=2,11
righttoppoint=21,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,22,22
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=168,207,194,232
downskinrect=194,207,220,232
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[checkbox]
pictureindex=3
maskpictureindex=-1
skinrect=62,28,118,48
lefttoppoint=8,9
righttoppoint=37,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=7,2,40,18
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
framefontcolor=0
activefontcolor=16777215
unenabledfontcolor=8421504
activeskinrect=0,0,0,0
checkimagearea=2,2,18,18
textarea=19,3,41,18
checkimagerect=2,25,16,39
uncheckimagerect=15,25,29,39
activecheckimagerect=0,0,0,0
activeuncheckimagerect=0,0,0,0
unenabledcheckimagerect=0,0,0,0
unenableduncheckimagerect=0,0,0,0
morphing=0
morphkind=mkdefault

[radiobox]
pictureindex=3
maskpictureindex=-1
skinrect=62,28,118,48
lefttoppoint=8,9
righttoppoint=37,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=7,2,40,18
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
framefontcolor=0
activefontcolor=16777215
unenabledfontcolor=8421504
activeskinrect=0,0,0,0
checkimagearea=2,2,18,18
textarea=19,3,41,18
checkimagerect=2,42,16,56
uncheckimagerect=15,42,29,56
activecheckimagerect=0,0,0,0
activeuncheckimagerect=0,0,0,0
unenabledcheckimagerect=0,0,0,0
unenableduncheckimagerect=0,0,0,0
morphing=0
morphkind=mkdefault

[panel]
pictureindex=3
maskpictureindex=-1
skinrect=62,98,118,149
lefttoppoint=4,4
righttoppoint=52,3
leftbottompoint=4,46
rightbottompoint=51,46
clientrect=2,2,54,49
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[gauge]
pictureindex=3
maskpictureindex=-1
skinrect=4,59,107,70
lefttoppoint=14,4
righttoppoint=88,5
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,103,11
progressarea=0,0,103,11
progressrect=109,59,212,70
beginoffset=10
endoffset=10
vertical=0
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0

[vgauge]
pictureindex=3
maskpictureindex=-1
skinrect=231,2,242,105
lefttoppoint=4,14
righttoppoint=0,0
leftbottompoint=6,91
rightbottompoint=0,0
clientrect=0,0,11,103
progressarea=0,0,11,103
progressrect=245,2,256,105
beginoffset=10
endoffset=10
vertical=1
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0

[trackbar]
pictureindex=3
maskpictureindex=-1
skinrect=258,1,271,106
lefttoppoint=5,14
righttoppoint=0,0
leftbottompoint=5,92
rightbottompoint=0,0
clientrect=0,0,13,105
trackarea=2,6,12,100
buttonrect=183,14,193,36
activebuttonrect=198,14,208,36
vertical=1

[htrackbar]
pictureindex=3
maskpictureindex=-1
skinrect=122,73,226,86
lefttoppoint=11,6
righttoppoint=89,7
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,104,13
trackarea=6,1,98,12
buttonrect=146,25,168,35
activebuttonrect=146,40,168,50
vertical=0

[label]
pictureindex=3
maskpictureindex=-1
skinrect=3,127,59,144
lefttoppoint=1,8
righttoppoint=54,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,53,15
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[grid]
pictureindex=4
maskpictureindex=-1
skinrect=0,0,0,0
fixedcellrect=0,0,21,21
selectcellrect=0,42,21,63
focuscellrect=0,21,21,42
fixedcellleftoffset=2
fixedcellrightoffset=2
fixedcelltextrect=1,1,20,20
cellleftoffset=2
cellrightoffset=2
celltextrect=1,1,20,20
linescolor=0
bgcolor=12632256
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
selectfontcolor=16777215
focusfontcolor=16777215
fixedfontname=Arial
fixedfontheight=14
fixedfontstyle=fsbold
fixedfontcolor=0

[tab]
pictureindex=3
maskpictureindex=-1
skinrect=62,98,118,149
tabrect=128,98,207,116
activetabrect=128,118,207,138
focustabrect=0,0,0,0
mouseintabrect=0,0,0,0
clientrect=2,2,54,49
bgpictureindex=-1
lefttoppoint=5,4
righttoppoint=50,5
leftbottompoint=5,44
rightbottompoint=50,45
tableftoffset=15
tabrightoffset=15
tabsbgrect=67,102,114,124
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
focusfontcolor=16777215
mouseinfontcolor=16711680
updown=hupdown

[edit]
pictureindex=3
maskpictureindex=-1
skinrect=275,2,331,24
lefttoppoint=3,11
righttoppoint=53,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,54,20
activeskinrect=275,28,331,50
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
disabledfontcolor=0
activefontcolor=0
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0

[memo]
pictureindex=3
maskpictureindex=-1
skinrect=62,98,118,149
lefttoppoint=2,2
righttoppoint=50,4
leftbottompoint=4,45
rightbottompoint=52,47
clientrect=1,1,55,50
activeskinrect=2,155,58,206
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
disabledfontcolor=0
activefontcolor=16744448
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
bgcolor=16777215
activebgcolor=16777215

[hscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=128,145,207,162
lefttoppoint=15,7
righttoppoint=64,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,78,16
trackarea=12,3,67,14
upbuttonrect=68,3,76,14
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=3,3,11,14
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
thumbrect=184,179,196,190
activethumbrect=184,192,196,203
downthumbrect=184,192,196,203
thumboffset1=2
thumboffset2=2
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[vscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=211,99,228,178
lefttoppoint=8,14
righttoppoint=0,0
leftbottompoint=8,65
rightbottompoint=0,0
clientrect=1,1,16,78
trackarea=3,12,14,67
upbuttonrect=3,68,14,76
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=3,3,14,11
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
thumbrect=184,165,195,177
activethumbrect=197,165,208,177
downthumbrect=197,165,208,177
thumboffset1=2
thumboffset2=2
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[listbox]
pictureindex=3
maskpictureindex=-1
skinrect=62,98,118,149
lefttoppoint=4,4
righttoppoint=50,4
leftbottompoint=4,46
rightbottompoint=50,46
clientrect=3,3,53,48
itemrect=64,179,111,201
activeitemrect=64,155,111,177
focusitemrect=114,179,161,201
itemleftoffset=2
itemrightoffset=2
itemtextrect=4,2,43,20
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
captionrect=0,0,0,0
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=0,0,0,0
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
checkbuttonrect=0,0,0,0
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=0,0,0,0
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar

[combobox]
pictureindex=3
maskpictureindex=-1
skinrect=275,56,331,78
lefttoppoint=4,11
righttoppoint=32,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,35,20
itemrect=277,58,310,76
focusitemrect=276,106,309,124
itemleftoffset=2
itemrightoffset=2
itemtextrect=4,2,31,16
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
focusfontcolor=16744448
buttonrect=36,2,54,20
activebuttonrect=281,80,299,98
downbuttonrect=312,80,330,98
unenabledbuttonrect=312,100,330,118
listboxname=listbox

[checklistbox]
pictureindex=3
maskpictureindex=-1
skinrect=62,98,118,149
lefttoppoint=4,4
righttoppoint=50,4
leftbottompoint=4,46
rightbottompoint=50,46
clientrect=3,3,53,48
itemrect=64,179,111,201
activeitemrect=207,180,253,202
focusitemrect=253,180,299,202
itemleftoffset=20
itemrightoffset=2
itemtextrect=22,2,45,20
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
captionrect=0,0,0,0
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=0,0,0,0
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
checkbuttonrect=0,0,0,0
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=0,0,0,0
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar
itemcheckrect=1,2,16,20
uncheckimagerect=15,25,29,39
checkimagerect=2,25,16,39

[spinedit]
pictureindex=3
maskpictureindex=-1
skinrect=276,127,332,149
lefttoppoint=3,10
righttoppoint=39,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,41,20
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
upbuttonrect=43,2,54,11
activeupbuttonrect=290,151,301,160
downupbuttonrect=303,151,314,160
downbuttonrect=43,11,54,20
activedownbuttonrect=290,160,301,169
downdownbuttonrect=303,160,314,169

[groupbox]
pictureindex=3
maskpictureindex=-1
skinrect=336,2,392,59
lefttoppoint=5,22
righttoppoint=50,22
leftbottompoint=3,52
rightbottompoint=52,51
clientrect=1,19,55,56
bgpictureindex=-1
captionrect=2,2,54,17
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=taleftjustify
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=16777215
checkimagerect=2,25,16,39
uncheckimagerect=15,25,29,39

[stdlabel]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16711680

[statuspanel]
pictureindex=3
maskpictureindex=-1
skinrect=336,93,373,116
lefttoppoint=5,11
righttoppoint=32,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,2,34,21
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[statusbar]
pictureindex=3
maskpictureindex=-1
skinrect=337,64,393,91
lefttoppoint=15,13
righttoppoint=40,13
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=13,2,43,25
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[buttonedit]
pictureindex=3
maskpictureindex=-1
skinrect=336,121,392,143
lefttoppoint=3,8
righttoppoint=34,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,35,20
activeskinrect=336,147,392,169
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
disabledfontcolor=0
activefontcolor=16711680
buttonrect=36,2,54,20
activebuttonrect=336,171,354,189
downbuttonrect=356,171,374,189

[vupdown]
pictureindex=3
maskpictureindex=-1
skinrect=394,79,412,115
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
upbuttonrect=1,1,17,17
activeupbuttonrect=433,80,449,96
downupbuttonrect=414,80,430,96
downbuttonrect=1,19,17,35
activedownbuttonrect=433,98,449,114
downdownbuttonrect=414,98,430,114

[hupdown]
pictureindex=3
maskpictureindex=-1
skinrect=394,116,430,134
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
upbuttonrect=19,1,35,17
activeupbuttonrect=413,155,429,171
downupbuttonrect=413,136,429,152
downbuttonrect=1,1,17,17
activedownbuttonrect=395,155,411,171
downdownbuttonrect=395,136,411,152

[captionlistbox]
pictureindex=3
maskpictureindex=-1
skinrect=394,2,450,59
lefttoppoint=6,21
righttoppoint=28,20
leftbottompoint=3,52
rightbottompoint=51,52
clientrect=1,19,55,56
itemrect=64,179,111,201
activeitemrect=64,155,111,177
focusitemrect=114,179,161,201
itemleftoffset=2
itemrightoffset=2
itemtextrect=4,2,43,20
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
captionrect=2,2,31,17
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=16777215
upbuttonrect=43,2,54,9
activeupbuttonrect=428,62,439,69
downupbuttonrect=405,62,416,69
downbuttonrect=43,10,54,17
activedownbuttonrect=428,70,439,77
downdownbuttonrect=405,70,416,77
checkbuttonrect=33,6,42,13
activecheckbuttonrect=418,66,427,73
downcheckbuttonrect=395,66,404,73
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar

[captionchecklistbox]
pictureindex=3
maskpictureindex=-1
skinrect=394,2,450,59
lefttoppoint=4,20
righttoppoint=28,20
leftbottompoint=4,52
rightbottompoint=51,51
clientrect=1,19,55,56
itemrect=64,179,111,201
activeitemrect=207,180,253,202
focusitemrect=253,180,299,202
itemleftoffset=20
itemrightoffset=2
itemtextrect=22,2,45,20
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
captionrect=2,2,31,17
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=16777215
upbuttonrect=43,2,54,9
activeupbuttonrect=428,62,439,69
downupbuttonrect=405,62,416,69
downbuttonrect=43,10,54,17
activedownbuttonrect=428,70,439,77
downdownbuttonrect=405,70,416,77
checkbuttonrect=33,6,42,13
activecheckbuttonrect=418,66,427,73
downcheckbuttonrect=395,66,404,73
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar
itemcheckrect=1,2,16,20
uncheckimagerect=15,25,29,39
checkimagerect=2,25,16,39

[captioncombobox]
pictureindex=3
maskpictureindex=-1
skinrect=275,56,331,78
lefttoppoint=4,11
righttoppoint=32,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,35,20
itemrect=277,58,310,76
focusitemrect=276,106,309,124
itemleftoffset=2
itemrightoffset=2
itemtextrect=4,2,31,16
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
focusfontcolor=16744448
buttonrect=36,2,54,20
activebuttonrect=281,80,299,98
downbuttonrect=312,80,330,98
unenabledbuttonrect=312,100,330,118
listboxname=captionlistbox

[mainmenubar]
pictureindex=3
maskpictureindex=-1
skinrect=3,210,91,229
itemsrect=38,1,64,17
menubaritem=mainmenubaritem
closebutton=menubarclosebutton
minbutton=menubarminbutton
maxbutton=menubarmaxbutton
sysmenubutton=menubarsysmenubutton
trackmarkcolor=8421504
trackmarkactivecolor=0

[controlbar]
pictureindex=3
maskpictureindex=-1
skinrect=62,98,118,149
lefttoppoint=2,2
righttoppoint=53,2
leftbottompoint=2,48
rightbottompoint=52,48
clientrect=1,1,55,50
itemrect=3,98,59,125
bgpictureindex=5

[vsplitter]
pictureindex=3
maskpictureindex=-1
skinrect=131,208,141,230
lefttoppoint=4,4
righttoppoint=0,0
leftbottompoint=4,18
rightbottompoint=0,0
clientrect=0,0,0,0

[hsplitter]
pictureindex=3
maskpictureindex=-1
skinrect=97,215,119,225
lefttoppoint=4,4
righttoppoint=15,5
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0

[resizebutton]
pictureindex=3
maskpictureindex=-1
skinrect=143,207,168,232
lefttoppoint=3,3
righttoppoint=18,4
leftbottompoint=3,19
rightbottompoint=19,19
clientrect=2,2,21,21
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=168,207,194,232
downskinrect=194,207,220,232
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[bothhscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=279,205,375,222
lefttoppoint=15,7
righttoppoint=64,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,78,16
trackarea=12,3,67,14
upbuttonrect=68,3,76,14
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=3,3,11,14
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
thumbrect=184,179,196,190
activethumbrect=184,192,196,203
downthumbrect=184,192,196,203
thumboffset1=2
thumboffset2=2
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[rolluppanel]
pictureindex=3
maskpictureindex=-1
skinrect=378,175,434,232
lefttoppoint=4,20
righttoppoint=38,20
leftbottompoint=3,54
rightbottompoint=52,53
clientrect=1,19,55,56
bgpictureindex=-1
captionrect=2,2,41,17
rollupmarkerrect=42,2,54,17
restoremarkerrect=436,178,448,193
alignment=tacenter
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=16777215
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[bigtoolbutton]
pictureindex=3
maskpictureindex=-1
skinrect=5,236,45,275
lefttoppoint=3,20
righttoppoint=36,22
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,37,37
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=47,236,87,275
downskinrect=88,236,128,275
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[bigtoolpanel]
pictureindex=3
maskpictureindex=-1
skinrect=416,233,451,278
lefttoppoint=4,21
righttoppoint=30,25
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,32,42
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[toolmenubutton]
pictureindex=3
maskpictureindex=-1
skinrect=5,278,35,304
lefttoppoint=2,12
righttoppoint=20,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,21,24
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=35,278,65,304
downskinrect=65,278,95,304
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=0,0,0,0

[toolmenutrackbutton]
pictureindex=3
maskpictureindex=-1
skinrect=98,278,134,304
lefttoppoint=3,11
righttoppoint=20,13
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,24,26
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=136,278,172,304
downskinrect=174,278,210,304
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=24,0,36,26

[bigtoolmenutrackbutton]
pictureindex=3
maskpictureindex=-1
skinrect=131,236,183,275
lefttoppoint=3,20
righttoppoint=34,21
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,38,38
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=184,236,236,275
downskinrect=238,236,290,275
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=39,0,52,39

[bigtoolmenubutton]
pictureindex=3
maskpictureindex=-1
skinrect=291,236,331,275
lefttoppoint=2,19
righttoppoint=27,19
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,29,38
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=333,236,373,275
downskinrect=374,236,414,275
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=0,0,0,0

[scrollbox]
pictureindex=3
maskpictureindex=-1
skinrect=62,98,118,149
lefttoppoint=1,1
righttoppoint=54,1
leftbottompoint=1,49
rightbottompoint=54,49
clientrect=1,1,55,50
bgpictureindex=-1

[listview]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=16777215

[treeview]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=16777215

[statusgauge]
pictureindex=3
maskpictureindex=-1
skinrect=336,93,373,116
lefttoppoint=6,11
righttoppoint=32,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,34,21
progressarea=4,5,34,19
progressrect=238,117,265,131
beginoffset=0
endoffset=0
vertical=0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[expanel]
pictureindex=3
maskpictureindex=-1
skinrect=336,2,392,59
lefttoppoint=3,19
righttoppoint=52,20
leftbottompoint=1,55
rightbottompoint=52,54
clientrect=1,19,55,56
rollhskinrect=209,1,228,57
rollvskinrect=336,2,392,21
rollleftoffset=3
rollrightoffset=3
rolltopoffset=3
rollbottomoffset=3
rollvcaptionrect=2,2,54,17
rollhcaptionrect=2,2,17,54
closebuttonrect=213,278,228,293
closebuttonactiverect=0,0,0,0
closebuttondownrect=0,0,0,0
hrollbuttonrect=262,278,277,293
hrollbuttonactiverect=0,0,0,0
hrollbuttondownrect=0,0,0,0
hrestorebuttonrect=278,278,293,293
hrestorebuttonactiverect=0,0,0,0
hrestorebuttondownrect=0,0,0,0
vrollbuttonrect=246,278,261,293
vrollbuttonactiverect=0,0,0,0
vrollbuttondownrect=0,0,0,0
vrestorebuttonrect=230,278,245,293
vrestorebuttonactiverect=0,0,0,0
vrestorebuttondownrect=0,0,0,0
captionrect=2,2,54,17
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16777215

[slider]
pictureindex=3
maskpictureindex=-1
skinrect=0,0,0,0
bgcolor=12632256
hrulerrect=319,291,333,299
hthumbrect=296,279,318,301
vrulerrect=367,278,375,292
vthumbrect=319,278,365,289
edgesize=0
pointscolor=0

[bevel]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
lightcolor=16777215
darkcolor=12632256

